Bug 65902 - update fspd
Summary: update fspd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-23 03:00 UTC by Trevor Johnson
Modified: 2004-05-30 09:46 UTC (History)
0 users

See Also:


Attachments
file.diff (5.05 KB, patch)
2004-04-23 03:00 UTC, Trevor Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Trevor Johnson freebsd_committer 2004-04-23 03:00:44 UTC
	update to latest version

How-To-Repeat: 	N/A
Comment 1 Trevor Johnson freebsd_committer 2004-04-23 03:02:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

for 4.10 freeze
Comment 2 Oliver Eikemeier freebsd_committer 2004-05-02 12:18:01 UTC
Responsible Changed
From-To: portmgr->trevor

Ports freeze is over
Comment 3 Pav Lucistnik freebsd_committer 2004-05-30 09:45:45 UTC
State Changed
From-To: open->closed

This was committed by originator on Apr 27.